DVB Daemon is a daemon written in Vala to setup your DVB devices,
record and watch TV shows and browse EPG. It can be controlled directly
via its D-Bus interface or with UI applications that come with it.

Requirements
============

Daemon:
    - GStreamer >= 0.10.29
    - gst-plugins-good >= 0.10.14
    - gst-plugins-bad >= 0.10.13 
    - glib >= 2.28.5
    - libgee >= 0.5.0
    - sqlite >= 3.4
    - gst-rtsp-server 0.10.7 (http://people.freedesktop.org/~wtay/)
    - gudev

UI:
    - Python >= 2.5
    - python-gstreamer
    - pygobject >= 2.90.1
    - (Recommended) dtv-scan-tables for initial tuning data
    
Configuration options
=====================

`--enable-totem-plugin`
    Install the Totem plugin
    
`--with-totem-plugin-dir`
    Location where the Totem plugin will be installed
    (default: LIBDIR/totem/plugins)

For more details please check out https://wiki.gnome.org/Projects/DVBDaemon
